# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-13 08:47
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0062_useraddress_user'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cartseries',
            name='book',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='mainApp.Series'),
        ),
    ]
